Bug 1278705 - Select component will remove attachment's flagtype select box in enter bug page
Select component will remove attachment's flagtype select box in enter bug page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Attachments/Requests (Show other bugs)
4.4
Unspecified Unspecified
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 03:48 EST by Rony Gong
Modified: 2015-12-15 21:14 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:14:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
flag_capture (16.40 KB, image/png)
2015-11-06 03:48 EST, Rony Gong
no flags Details

  None (edit)
Description Rony Gong 2015-11-06 03:48:50 EST
Created attachment 1090515 [details]
flag_capture

Description of problem:
Select component will remove attachment's flagtype select box in enter bug page

Version-Release number of selected component (if applicable):
Current production server, 4.4.10042-7

How reproducible:
Always

Steps to Reproduce:
1.Go to enter bug page and show the advanced fields
2.Click the button "Add an attachment"
3.select the 'review' flag in the attachment's flag setting
4.Select any component

Actual results:
This attachment's flag select box and requestee input box dispersed.

Expected results:
This attachment's flag select box and requestee input box no change.

Additional info:
Comment 2 Rony Gong 2015-11-16 03:09:06 EST
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10044-2, DB: psql)
Result: Pass
Comment 3 Matt Tyson 2015-12-15 21:14:25 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.